using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public static class TreeItem
    {
        public static TreeItemHandler Click(string value, int repeatingTime = 0)
        {
            return HandlerProvider.TreeItemHandler.Click(value, repeatingTime);
        }
        public static bool Exist(string value, int repeatingTime = 0)
        {
            if (HandlerProvider.TreeItemHandler.Exist(value, repeatingTime) == true)
            {
                return true;
            }
            else
                return false;
        }
    }
}
